Bug 154079 - security/cvm update request
Summary: security/cvm update request
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-17 11:00 UTC by Uffe Jakobsen
Modified: 2011-01-29 14:30 UTC (History)
0 users

See Also:


Attachments
cvm.patch (1.06 KB, patch)
2011-01-24 13:45 UTC, Uffe Jakobsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Uffe Jakobsen 2011-01-17 11:00:20 UTC
cvm 0.96 has some fixes that would be nice to have available.
current ports version is cvm 0.95_1
Comment 1 Tilman Keskinoz freebsd_committer 2011-01-20 09:19:18 UTC
State Changed
From-To: open->feedback

Can you submit a patch for the port update?
Comment 2 Uffe Jakobsen 2011-01-24 13:45:30 UTC
 > Can you submit a patch for the port update?

I can try...

Comment 3 dfilter service freebsd_committer 2011-01-29 14:28:44 UTC
miwi        2011-01-29 14:28:38 UTC

  FreeBSD ports repository

  Modified files:
    security/cvm         Makefile distinfo 
  Log:
  - Update to 0.96
  
  PR:             154079
  Submitted by:   Uffe Jakobsen <uffe@uffe.org> (Maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.18      +1 -2      ports/security/cvm/Makefile
  1.11      +2 -3      ports/security/cvm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2011-01-29 14:28:46 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!